Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel your order.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 24 Apr 2022 07:50:45 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel your order.  Dear sir/madam

I had placed an order online, my order no 4667137909, it was cancelled by Home box, I been refunded my shukran cash but I had also used a gift voucher of 50 qar which is not been refunded.
Since I had already used the voucher for the purchase, i had thrown it away so now I don’t have the voucher with me.
I would appreciate you you refund my voucher amount also.

Thank you
Afroz

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Home Box <[email-masked]>
Sent: Saturday, April 23, 2022 3:28:17 AM
To: Afroz S <[email-masked]>
Subject:  Sorry, we had to cancel your order.

Order 4667137909.

[Homebox logo]<https://www.homeboxstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>
iPhone<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>

Living<https://www.homeboxstores.com/qa/en/department/living?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en> Dining<https://www.homeboxstores.com/qa/en/department/diningandkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en> Bedroom<https://www.homeboxstores.com/qa/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en> Kids<https://www.homeboxstores.com/qa/en/department/kids?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en> Bathroom<https://www.homeboxstores.com/qa/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en> Kitchen<https://www.homeboxstores.com/qa/en/department/diningandkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en> Furniture<https://www.homeboxstores.com/qa/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en> Home Dècor<https://www.homeboxstores.com/qa/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>
Sorry, we had to cancel your order.
Hi Afroz S, unfortunately we couldn’t complete your order 4667137909<https://www.homeboxstores.com/qa/en/my-account/order/4667137909?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_QA_en>. Please accept our apologies and reach out to us if you have any further questions.

Order Details

Item

Description

Total Price

[https://184d486b58226e90181e-1030a7e145f7b71939e12a1066ee4233.lmsin.net/162776432-162776432-23012021_01-150.jpg?v=2] <https://www.homeboxstores.com/qa/en/p/162776432?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_QA_en>
HOME BOX
Very Berry Non-Stick Cookware - Set of 5
Color: Multicolour
Quantity: 1
QAR 79

Subtotal:       QAR 79
Standard ground shipping:
QAR 10

COD Charges:    QAR 9
Total   QAR 43.25
The Shukrans you’ve earned on this order will be reversed.
Your refund:
QAR 4.75 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://help.homeboxstores.com/hc/en-us/sections/115000761393-Returns-Policy>

Need help? Get in touch
[mailus]<[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homeboxstores>

Connect with us on your favourite social network.

[call]

Call us on 800-HBOX (800-4269)
Saturday - Thursday, 8 AM - 5 PM.

© 2022 Retail World Limited
Privacy Policy<https://www.homeboxstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>  | Terms & Conditions<https://www.homeboxstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4235701